SAXONICA

Saxon Documentation
Full Contents
About Saxon
Changes in this Release
Conditions of Use
Using XSLT 2.0
Using XQuery
Handling Source Documents
XML Schema Processing
XPath API for Java
Saxon on .NET
Extensibility
Saxon Extensions
Sample Saxon Applications
The Saxon SQL Extension
XSLT Elements
XPath 2.0 Expression Syntax
Function Library
Standards Conformance

# fn:in-scope-prefixes

fn:in-scope-prefixes($element as element()) → string*

Function signature

$element | element()
Result | xs:string *

Returns the names of the namespaces that are in scope for an element. Except for the unnamed namespace, which is represented by the string "", the names will be of type xs:NCName.

XPath 2.0 Specification

Next